Subject: [Q] Trying to transfer RTF files with AOL

From: [email-masked]
Date: 28 Oct 1996 21:51:05 -0500

Is there any way to send Rich Text Format files as a MIME attachment
that is NOT in type TEXT/PLAIN? I'm trying to send an RTF file to an AOL user. 
What happens is that the TEXT/PLAIN attachment simply gets viewed in-line, and
the other person can't download it as a separate RTF file.

  What I'd like to do is force my e-mailer to attach it as "type
APPLICATION/octet-stream". I assume this would make things more
straight forward on the AOL end--the person could simply download
the attachment as a regular file.

  I am using pine, and I can't figure out how to change the default
"format guessing" that gets used with MIME attachments. I also have
the option to use elm or Eudora for Win, though I ran into the same
problems with both.

  With the net being so convenient in many ways, it's weird to find that
a simple file transfer can be a major headache. Please e-mail or reply
in the NG if you have some pointers. Thanks.